// creator  : weidu.exe (version 23100)
// argument : NESSIE.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~NESSIE~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #18560 /* ~ I think we make a fine partnership!  Like Drizzt and Wulfgar!  Elminster and Volo!  Hah!  We should go into the mobile vegetable peddling business together!~ [JANJAN35] */
  IF ~~ THEN REPLY #18561 /* ~Elven Moonblade~ */ GOTO 1
  IF ~~ THEN REPLY #18562 /* ~ Take that, turnip hatin' scum!~ [JANJAN36] */ GOTO 5
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #18563 /* ~Moonblade~ */
  IF ~~ THEN REPLY #18564 /* ~ By Uncle Spanky's thumb!~ [JANJAN37] */ GOTO 2
  IF ~~ THEN REPLY #18565 /* ~Tree of Life Fruits~ */ GOTO 5
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #18566 /* ~ Not even a dent?~ [JANJAN38] */
  IF ~~ THEN REPLY #18567 /* ~ I'd carry the world if I could, but you'll have to package it smaller. I'm out of room.~ [JANJAN39] */ GOTO 3
  IF ~~ THEN REPLY #18568 /* ~Tree of Life Nuts~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #18569 /* ~ I've nicked a bit from our friend here.~ [JANJAN40] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.1
  SAY #18572 /* ~ NONE will see me now!~ [JANJAN41] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from: 1.1 0.1
  SAY #18573 /* ~Well done!  It appears you can deal with the consequences of your actions.  In return for your indulgence, I offer advice.  Seek out Rielev.  He waits for such as you.~ */
  IF ~~ THEN REPLY #18574 /* ~Tears of Bhaal~ */ GOTO 6
  IF ~~ THEN REPLY #18576 /* ~Offer him the release that he craves and you shall find that the focus of your journey shall soon become apparent. Farewell!~ */ GOTO 7
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #18575 /* ~ Lost my frazzel. Apologies.~ [JANJAN42] */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 5.1
  SAY #18577 /* ~Blackrazor~ */
  IF ~~ THEN EXIT
END

IF ~False()~ THEN BEGIN 8 // from:
  SAY #18604 /* ~ The pain nearly o'erwhelms me!  If you have aid to offer, I would gladly partake of it!~ [KELDOR15] */
  IF ~~ THEN EXIT
END
